@charset "utf-8";
/* CSS Document */



.pc {
	display: none;
}
.sp {
	display: none;
}

.wrap {
  width: auto;
  min-width: 320px;
}



/* --------------------------------------------------
 * header
 */
.header_100{
	width:100%;
	height: 110px;
	background-color: #005bee;
}

.responsive-header h1 {
  width: 28%;
}

.responsive-header h1 img {
  width: 100%;
  height: auto;
}

.responsive-header .menu-button {
  margin-top: 15px;
  width: 33%;
}

.responsive-header .menu-button img {
  width: 100%;
  height: auto;
}

.responsive-header nav:before {
  top: 10px;
  right: 12px;
  width: 26px;
  height: 26px;
  background-size: 26px 26px;
}



/* --------------------------------------------------
 * footer
 */

.footer-img img{
	display:none;
	}
	
.responsive-footer {
	width:100%;
	margin-top:20px;
	height: 140px;
	background-color: #005cef;
	}

.responsive-footer nav ul {
	position: absolute;
	top: -56px;
	right: 0;
	width: 1040px;
}

.responsive-footer nav ul li {
	float: left;
	margin: 0 0 0 350px;
	display:none;
}

.responsive-footer nav ul li img{
	display:none;
	}
	


.header_responsive-footer {
	width:100%;
	margin-top:0.6rem;
	height: 110px;
	background-color: #005cef;
	}

.header_responsive-footer nav ul {
	position: absolute;
	top: -56px;
	right: 0;
	width: 1040px;
}

.header_responsive-footer nav ul li {
	float: left;
	margin: 0 0 0 350px;
	display:none;
}

.header_responsive-footer nav ul li img{
	display:none;
	}
	
		
	
.inner_footer{
	color:#fff;
	font-size:75%;
	margin:0 auto;
	height:110px;
}


.inner_footer a{
	color:#fff;
	text-align: center;
}

.copyright01{
	display:none;
}

.copyright02{
	display:block;
	color:#fff;
	font-size:73%;
	position:relative;
	top: 15px;
	text-align: center;
	line-height:180%;
	}

.copyright02 a{
	color:#fff;
	text-decoration:underline;
	}
	
.copyright02 a:hover{
	color:#FFED00;
	}	
	
	

	


/* --------------------------------------------------
 * side
 */
.twitter01{
	display:none;
	}
	
.twitter02{
	display:none;
	}

.twitter03 a {
	position: relative;
	display:block; 
	height:100%;
	}
	 
.twitter03{
	display:block; 
	width:98%;
	margin-top:0em;
	margin-left:0;
	margin-bottom:2rem;
	clear:both;
	
	}
.twitter03 img{
	width:100%;
	}	
	


	
.twitter04{
	display:none;
}	
	
	
/* --------------------------------------------------
 * contents
 */

#contents {
  position: relative;
  z-index: 1;
}

#contents .main {
  width: 0 auto;
  margin: 0 auto 0.5rem;
}

#contents .main-pic img {
  width: 100%;
  z-index: 2;
}
#contents .main-pic_supp img {
  width: 100%;
  height: auto;
  margin:0.3rem auto 0.3rem;
}

/* --------------------------------------------------
 * suppoters
 */
#contents .suppoters_blog {
  width: 0 auto;
  margin: 0 auto 3rem;
}


#contents .suppoters_blog_banner {
  width: 100%;
  z-index: 2;
   margin-left:1%;
 
}
.suppoters_blog_banner ul {
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	}
.suppoters_blog_banner ul li{
	display:block;
	float:none;
	width: 47%;
	margin-left:0.5%;
	margin-bottom:1.8rem;
	}
	
#contents .suppoters_blog_banner img {
  height: auto;
  margin-left:0;
  width: 100%;
}

.margin_top_sp{
	margin-top:-1rem;
	}

.margin{
	margin-left: 0%;
	}

li.blog01{
	display:block;
	height:100%;
	}
	
li.blog01 a{
	display:block;
	height:100%;
	}	
	
.gotoblog{
	clear:both;
	margin-top:1%;
	}
	
.gotoblog a{
	display:block;
	height:100%;
	}	
	
	
	
/* --------------------------------------------------
 * container
 */
.container{
	width:100%;
	position:relative;
	}
	
.container-left_parts{
	float:left;
	}	
	
.container-left_parts img{
	width:33%;
	}	
		
.container-right_parts{
	width:100%;
	float:left;
	margin-left:2%;	
	}		

.container-right_parts img{
	width:98%;
	}
	
.kiji_area{
	font-size:84% !important;
	padding:14px 14px;
	margin-top:-0.4rem;
	width:96%;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-o-border-bottom-left-radius: 8px;
	-ms-border-bottom-left-radius: 8px;	
	-moz-border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-o-border-bottom-right-radius: 8px;
	-ms-border-bottom-right-radius: 8px;	
	}	

.date_m_t{
	font-size:95%;
	color:#fff;
	font-style:italic;
	margin-top:-33px;
	margin-right:-5px;
	text-align:right;
		}
		
.kiji_area h3{
	font-size:115%;
	padding-top:15px;
	}

.title_border{
	border-bottom: 2px solid #005cef;
	padding-bottom:1%;
	}
	

.title_border h3{
	line-height:130%;
	}
	
h3.blue_border{
	border-bottom: 2px solid #005cef;
	padding-bottom:1%;
	}	
	
.kiji_area p{
	margin-top:15px;
	line-height:200%;
	}
	
span.supponsers_banner{
	float:right;
	}	

.kiji_area{
	text-align:left;
	}	
.kiji_area h3:after{
	clear:both;
	}			


.text_contents img{
	/*width:46%;*/
	width:100%;
	clear:both;
	padding-right:16px;
	padding-bottom:6px;
	}

.ads_sp{
	display:block;
	margin-top:2rem;
	}		
	
.ads_sp img{
	width:47%;
	margin-left:2%;
	float:left;
	margin-bottom:25px;
	}	



/* --------------------------------------------------
 * index
 */


/* 今週と来週のゲスト */
	
.index_container{
	margin:0 auto 0.3rem;
	width:98%;
	}
	 
#this_week{
	background:url(../img/index/thisweek_guest_bg.png) no-repeat top center;
	background-size:contain;
	-moz-background-size:contain;
	width:98%;
	height:100%;
	margin-left:1%;
	float:left;
	} 
 
#next_week{
	background:url(../img/index/nextweek_guest_bg.png) no-repeat top center;
	background-size:contain;
	-moz-background-size:contain;
	width:98%;
	height:100%;
	margin-left:1%;
	float:left;
	margin-top:-1rem;
	}  
	
	
dl#this_week_left, dt#this_week_left, dd#this_week_left,
dl#next_week_left, dt#next_week_left, dd#next_week_left{
	display:block;
	width:34%;
	height:100%;
	padding-top:7%;
	padding-left:1%;
	}	

dl#this_week_left, dl#next_week_left{
	padding-right:1%;
	float:left;
	}
	
dt.index_small_date_m_t{
	font-size:62%;
	line-height:120%;
	margin-top:1%;
	}
	 
.youbi{
	padding-left:2%;
	}
 
.youbi img{
	width:10%;
	}
	
dd.index_guest{
	font-size:63%;
	min-font-size: 55%;
	line-height:97%;
	font-weight:bolder;
	}	

#this_week_right, #next_week_right{
	padding:1%;
	float:left;
	width:63%;
	} 
	
.guest_pic img{
	width:98% !important;
	}	

.youbi_big img{
	position:relative;
	top:-16px;
	left:2px;
	width:12% !important;
	}
	
.index_padding_left{
	padding-left:0;
	}	
	
.guest_pic_firefox	{
	position:relative;
	top:-21px;
	}
	
	
	
/* indexの番組情報 */
#index_info{
	margin-top:-1.6rem;
	width:100%;
	float:left;
	}

.mon_thu_info{
	float:left;
	margin-left:1%;
	margin-bottom:1rem;
	width:98%;
	}
	
.mon_thu_info img{
	width:100%;
	}	
	
.mon_thu_info_inside{
	width:100%;
	margin-top:-1px;
	padding:22px 10px 10px;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-o-border-bottom-left-radius: 12px;
	-ms-border-bottom-left-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-o-border-bottom-right-radius: 12px;
	-ms-border-bottom-right-radius:12px;	
	}	


.index_info_date_m_t{
	color:#fff;
	font-size:84%;
	font-style:italic;
	margin-top:-44px;
	margin-right:0px;
	text-align:right;
	}
			
.mon_thu_info_inside h3{
	font-size:90%;
	border-bottom:1px solid #005cef;
	margin-top:8px;
	}	
	
.mon_thu_info_inside p{
	font-size:75%;
	padding-top:2%;
	line-height:155%;
	max-height:190px;
	margin-bottom:50px;
	}	
	
.details_btn{
	text-align:right;
	position:relative;
	top:11px;
	}

.details_btn img{
	width:43%;}
	

#row5{
	}

	
#ads_area{
	width:100%;
	margin-left:0.5%;
	margin-top:1.4rem;
	margin-bottom:1rem;
}

#ads_area img {
	width:48%;
	float:left;
	position:relative;
	top:0px;
	margin-bottom:1.1rem;
	}


.ad_left img{
	margin-left:3%;
	}
	
	
img.programme_img{
	float:left;
	margin-right:2%;
	width:28%;
	max-height:120px;
	}	
	

	
	
/* --------------------------------------------------
 * ranking 
 */
 
	 
.ranking_area{
	padding:22px 0 8px;
	width:96%;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-o-border-bottom-left-radius: 12px;
	-ms-border-bottom-left-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-o-border-bottom-right-radius: 12px;
	-ms-border-bottom-right-radius:12px;	
	}	
	
.ranking_area h3{
	font-size:130%;
	padding-top:25px;
	}
	
	
.ra_date_m_t{
	font-size:85%;
	color:#fff;
	font-style:italic;
	margin-top:-43px;
	margin-right:10px;
	text-align:right;
		}	

.ranking_area p{
	margin:0 12px 10px;
	line-height:180%;
	font-size:90%;
	}	
	
.ranking_contents{
	padding-top:12px;
	font-size:85%;
	}	

#ranking_body{
	text-align:center;
	width:100%;
	font-size:85%;
	}

.01{
	width:10%;
	}
	
.02{
	width:42%;
}

.03{
	width:42%;
	}		
	
img.rank_img01{
	width:15%;
	}	
	
img.rank_img02{
	width:25%;
	}

img.rank_img03{
	width:40%;
	}		
		
.category{
	color:#fff;
	background-color:#ff0086;
	padding:5px 10px;
	}
	
.first{
	background-color:#ffd9ed;
	padding:3% 0 3%;
	border-bottom:1px solid #ff0086;
	}
	
.second{
	background-color:#d9e7fd;
	padding:3% 0 3%;
	border-bottom:1px solid #005bee;
	}		

.third{
	background-color:#fff5cc;
	padding:3% 0 3%;
	border-bottom:1px solid #ffcc00;
	}		

.even{
	background-color:#d9d9d9;
	padding:3% 0 3%;
	border-bottom:1px solid #b2b2b2;
	}		

.odd{
	background-color:#f2f2f2;
	padding:3% 0 3%;
	border-bottom:1px solid #b2b2b2;
	}	


/* --------------------------------------------------
 * profile
 */
 
.profile_perso{
	width:98%;
	}
	
#profile_extra{
	margin:0 0 0 -4px;
	text-align:center;
	width:98%;
	}
		
img.profile_top{
	margin:16px auto 0;
	width:98%;
	}

img.profile_bottom{
	width:98%;
	}
		
.profile_area{
	background:url(../img/profile/profile_green_middlewaku.png) repeat-y top center;
	background-size:contain;
	margin:0 auto;
	padding:0 28px 6px;
	width:98%;
	color:#fff;
	font-size:77%;
	text-align:left;
	line-height:120%;
	text-justify:distribute;
	}
	
.profile_contents{
	margin-top:6px;
	}

.profile_contents a{
	color:#1E23FF;
	}
	
.profile_contents a:hover{
	color:#F8EB3B;
	}	
		
.profile_margin-top01{
	margin-top:14px;
	}
	
.profile_margin-top02{
	margin-top:30px;
	}					
	
/* --------------------------------------------------
 * backnumber
 */
.lid_top{
	width:98%;
}
 
.backnumber_area{
	padding:12px 0 0;
	width:96%;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-o-border-bottom-left-radius: 12px;
	-ms-border-bottom-left-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-o-border-bottom-right-radius: 12px;
	-ms-border-bottom-right-radius:12px;	
	}	
	
.backnumber_area h3{
	font-size:130%;
	padding-top:10px;
	width:102%;
	}
	
	
.backnumber_area p{
	margin:15px 20px 20px;
	line-height:200%;
	}	
	
.backnumber_contents{
	padding:4% 3%;
	}	
	
.artist_name{
	font-size:35%;
	line-height:110%;
	background-color:#ff0086;
	width:100%;
	position:relative;
	top:-24px;
	text-align:center;
	padding:2% 1% 3%;
	}
	
.back02_date_m_t{
	font-size:85%;
	color:#fff;
	font-style:italic;
	margin-top:-22px;
	margin-right:6%;
	text-align:right;
		}	
			
	
/* backnumber_aritist_waku */

.backnumber_info{
	width:23%;
	text-align:center;
	color:#fff;
	float:left;
	margin-bottom:-4%;
	}
	
.goto_link{
	position:relative;
	top:-20px;
	}
	
.goto_link img{
	width:100%;
	}	
	
.goto_link_01{
	margin-top:6%;
	}
	
.goto_link_02{
	margin-top:-2%;
	}	
	
.goto_link_03{
	margin-top:-2%;
	}	
	
	
		
	
/* back&next btn */

.btn_area{
	margin-top:25px;
	width:100%;
	height:23px;
	margin-bottom:1%;
}

.btn_area img{
	width:65px;
	}

.bt_back{
	text-align:left;
}

.bt_next{
	text-align:right;
}
			


.bt_pagetop{
	position:relative;
	top:17px;
	text-align:right;
	}	

.bt_pagetop img{
	width:42%;
	}	
	
.ra_bt_pagetop{
	position:relative;
	top:19px;
	text-align:right;
	}	
		
.ra_bt_pagetop img{
	width:42%;
	}	
		

.ba_bt_pagetop{
	position:relative;
	top:24px;
	text-align:right;
	}	

.ba_bt_pagetop img{
	width:42%;
	}		
	
/* toTop */
.toTop {
	text-align:right;
	position: fixed;
	bottom: -200px;
	right:7px;
	width: 70px;
	height: 142px;
	z-index:100;	
}

.toTop a {
	width: 70px;
	height: 142px;
	display: block;
}

	
@media screen and (max-width: 400px){
    .ba_bt_pagetop{
	position:relative;
	top:27px;
	text-align:right;
	}	

.details_btn{
	text-align:right;
	position:relative;
	top:14px;
	}
}	